Subject: Re: Steve need your help...John in Texas calling
From: "Steve Bamford ARC" <[email-masked]>
To: "john d. pearson" <[email-masked]>
Date: Thu, 30 Oct 2003 13:47:43 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: john d. pearson 
  To: Steve Bamford ARC 
  Sent: Wednesday, October 29, 2003 4:57 PM
  Subject: Re: Steve need your help...John in Texas calling

  Steve I am trying to remember how to do it per template. 1-F-4J Tamiya 1/32 John Pearson,alias John in Texas, 2-I used MM paints throughout with the top being gloss acrylic and the lower be flat white. The squadron markings were from CAM as well as the data sheets and ejections seats. I used acrylic gloss and no preparation for applying decals was needed. Some were applied without using Floquil gloss and then I completely coated the model and finished applying the decals. 3-I used pastels throughout with a wash of interior black for the panel lines as well as picking out details. The bombs were from the Hasegawa Skyhawk which will be in adversary markings. 4-I can't remember all the guys that supplied the some of the parts, Mark Sindiong sent me the decals for the asking, great guy. Thanks for the help fellows. Hope you all enjoy. John
    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: john d. pearson 
    Sent: Sunday, October 19, 2003 10:44 AM
    Subject: Re: Steve need your help...John in Texas calling

    You have to be a special sort of nut to do ARC.  :-)

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

      ----- Original Message ----- 
      From: john d. pearson 
      To: Steve Bamford ARC 
      Sent: Sunday, October 19, 2003 6:55 AM
      Subject: Re: Steve need your help...John in Texas calling

      No thank you Steve for the never ending job you do. Got to be a pain and sometimes thankless job. I know I couldn't do it. John
        ----- Original Message ----- 
        From: Steve Bamford ARC 
        To: john d. pearson 
        Sent: Saturday, October 18, 2003 2:53 AM
        Subject: Re: Steve need your help...John in Texas calling

        Perfect John...well done!!!

        Steve Bamford
        Aircraft Resource Center
        http://www.aircraftresourcecenter.com
         
        Live like there is no tomorrow;
        Love like you've never been hurt.
        Work like you don't need the money.
        Dance like nobody's watching.
        Sing like nobody's listening.
        Live like it's Heaven on Earth.

          ----- Original Message ----- 
          From: john d. pearson 
          To: Steve Bamford ARC 
          Sent: Friday, October 17, 2003 6:53 PM
          Subject: Re: Steve need your help...John in Texas calling

          Hope I got this right.    
          Tamara 1/32 F-4J Phantom
          John Pearson
          alias: John In Texas
          01.jpg
          The kit is self explanatory, just a large chunk of plastic that when finished is just very impressive to say the least, especially when for 30 yrs you have built nothing but 1/48! Not going to go into the kit as far as a review since many folks have already done that. Accessories use in the assembly were, CAM squadron markings, CAM Phantom Data, kit stars and bars and missile data. Seats are resin and since I painted them first I forgot who manufactured them. It took so long for me to complete the kit  I was rapidly losing interest. It was like an endless dream. The bombs are from the Hasegawa Skyhawk in the same scale of course.
          02.jpg
          03.jpg
          04.jpg
          This kit will test your ability to buy paint. I used MM acrylic gloss for the upper surfaces and MM flat white for the under surfaces. I used thinned MM throughout for the panel lines highlighting and since it was coated with Floquil gloss overall there should not be any of the enamel to solvent the paint underneath. I used chalk pastels throughout in different shades, mainly black and brown burnt umber. I used Squadrons green and white putty as usual. The parts of the kit that I had problems with is horizontal stabs since they go through the fuse and are connected. Also the dihedral of the outer wings. The CAM decals worked well except the white band on the tail which allowed the undersurface to bleed through. Everyone should build one of these in there lifetime. John
            ----- Original Message ----- 
            From: Steve Bamford ARC 
            To: john d. pearson 
            Sent: Friday, October 17, 2003 12:02 AM
            Subject: Re: Steve need your help...John in Texas calling

            Hi John,

            I've included the template for 5 photos.  Hit "reply".......type in your text below and remane your photos 01.jpg  02.jog  93.jpg  04.jpg  05.jpg.   Attach your photos to that email and hit send and your done.  Make Photo 01.jpg your best photo.....make 02.jpg your second best photo.  The other 2 or 3 photos will be smaller photos.  When you send this e-mail back to me......it should have red X'es below where the pics go.  This is the template system......too easy.  :-)  If this looks too hard...send me the text and pics as is and I'll do it up for you.

            Steve Bamford
            Aircraft Resource Center
            http://www.aircraftresourcecenter.com
             
            Live like there is no tomorrow;
            Love like you've never been hurt.
            Work like you don't need the money.
            Dance like nobody's watching.
            Sing like nobody's listening.
            Live like it's Heaven on Earth.

             

            Gallery Template #05

            "Scale and type of kit go here" 

            by "your name goes here"
            --------------------

                  Steve Bamford will insert full sized version of photo 01.jpg here 

            Some text about your model goes here.  This would possibly include text about any resin or photo etched items used to create your kit, aftermarket decals used, paints used, things you liked or disliked about the kit.  Things used to weather your model.  You can also include history about the full sized plane if you want.

                  Click on images below to see larger images
                 
                  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

                  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

                 Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

            You can add the final half of your text here.

                  Steve Bamford will insert full sized version of photo 02.jpg here 

            Photos and text © 2003 by "your name goes here"

              ----- Original Message ----- 
              From: john d. pearson 
              To: Steve Bamford ARC 
              Sent: Thursday, October 16, 2003 9:29 PM
              Subject: Re: Steve need your help...John in Texas calling

              Steve I have 4 or 5. I can send what you would like. John
                ----- Original Message ----- 
                From: Steve Bamford ARC 
                To: john d. pearson 
                Sent: Thursday, October 16, 2003 6:50 PM
                Subject: Re: Steve need your help...John in Texas calling

                How many pictures do you have of your model?

                Steve Bamford
                Aircraft Resource Center
                http://www.aircraftresourcecenter.com
                 
                Live like there is no tomorrow;
                Love like you've never been hurt.
                Work like you don't need the money.
                Dance like nobody's watching.
                Sing like nobody's listening.
                Live like it's Heaven on Earth.

                  ----- Original Message ----- 
                  From: john d. pearson 
                  To: Steve Bamford 
                  Sent: Thursday, October 16, 2003 3:44 PM
                  Subject: Steve need your help...John in Texas calling

                  Got an F-4J Tamiya to contribute and not much text. Here is one picture. Tell me how to submit again. Man, forget the templates, I don't have the time to figure it out. I don't even hardly have time to build. Just let me know how to send if you would like. This is just one of the pictures as a sample. John, keep up the good work on the site.